@media screen and (min-width: 1440px) 
{
    #about_container
    {
        width: 1440px;
    }
    
    #about_content_text
    {
        width: 300px;
        font-size: 1.05em;
        padding-top: 17.5%;
    }
    
    #about_content_images
    {
        width: 1100px;
        padding-left: 10px;
    }
    
    #about_content_images a
    {
        max-width: 85px;
    }
}